.u-section-1 .u-sheet-1 {
  min-height: 177px;
}

.u-section-1 .u-text-1 {
  margin: 49px auto;
}.u-section-2 .u-sheet-1 {
  min-height: 536px;
}

.u-section-2 .u-list-1 {
  width: 1140px;
  margin-top: 50px;
  margin-bottom: 0;
  min-height: 375px;
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  grid-template-rows: auto;
  grid-gap: 0px 0px;
  margin-left: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  height: 275px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  margin: 20px 20px 0 75px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  height: 275px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 20px 0 75px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  height: 275px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 20px 0 75px;
}

.u-section-2 .u-btn-1 {
  align-self: center;
  margin: 0 auto 0 111px;
  padding: 10px 50px 10px 49px;
}

.u-section-2 .u-btn-2 {
  align-self: center;
  margin: -45px 93px 0 auto;
  padding: 10px 50px 10px 49px;
}

.u-section-2 .u-btn-3 {
  margin: -45px auto 50px;
  padding: 10px 50px 10px 49px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-2 .u-list-1 {
    width: 940px;
    min-height: 309px;
    grid-template-columns: repeat(3, 33.333333333333336%);
  }

  .u-section-2 .u-image-1 {
    height: 213px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    width: 225px;
  }

  .u-section-2 .u-image-2 {
    height: 213px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 225px;
  }

  .u-section-2 .u-image-3 {
    height: 213px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
    width: 225px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 871px;
  }

  .u-section-2 .u-list-1 {
    width: 720px;
    min-height: 711px;
    grid-template-columns: repeat(2, 50%);
  }

  .u-section-2 .u-image-3 {
    margin-top: 384px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-list-1 {
    width: 540px;
    min-height: 1599px;
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 344px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 344px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 344px;
    margin-top: 258px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-list-1 {
    width: 340px;
    min-height: 1007px;
  }

  .u-section-2 .u-image-1 {
    height: 212px;
  }

  .u-section-2 .u-image-2 {
    height: 212px;
  }

  .u-section-2 .u-image-3 {
    height: 212px;
    margin-top: 274px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 177px;
}

.u-section-3 .u-text-1 {
  margin: 49px auto;
}.u-section-4 .u-sheet-1 {
  min-height: 537px;
}

.u-section-4 .u-list-1 {
  width: 1140px;
  margin-top: 50px;
  margin-bottom: 0;
  min-height: 375px;
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  grid-template-rows: auto;
  grid-gap: 0px 0px;
  margin-left: 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  height: 273px;
  margin-top: 12px;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  height: 273px;
  margin-top: 12px;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  height: 273px;
  margin-top: 12px;
  margin-bottom: 0;
}

.u-section-4 .u-text-1 {
  margin: -46px 118px 0 896px;
}

.u-section-4 .u-text-2 {
  margin: -26px 437px 0 451px;
}

.u-section-4 .u-text-3 {
  margin: -46px 816px 0 72px;
}

.u-section-4 .u-btn-1 {
  margin: 22px 88px 0 auto;
  padding: 10px 50px 10px 49px;
}

.u-section-4 .u-btn-2 {
  margin: -45px auto 0;
  padding: 10px 50px 10px 49px;
}

.u-section-4 .u-btn-3 {
  margin: -45px auto 55px 89px;
  padding: 10px 50px 10px 49px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 471px;
  }

  .u-section-4 .u-list-1 {
    width: 940px;
    min-height: 309px;
    grid-template-columns: repeat(3, 33.333333333333336%);
  }

  .u-section-4 .u-image-1 {
    height: 213px;
  }

  .u-section-4 .u-image-2 {
    height: 213px;
  }

  .u-section-4 .u-image-3 {
    height: 213px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 18px;
    margin-left: 796px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 337px;
    margin-left: 351px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 688px;
    margin-left: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-4 .u-btn-3 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 872px;
  }

  .u-section-4 .u-list-1 {
    width: 720px;
    min-height: 711px;
    grid-template-columns: repeat(2, 50%);
  }

  .u-section-4 .u-image-3 {
    margin-top: 384px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 594px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 227px;
    margin-left: 241px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 468px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-list-1 {
    width: 540px;
    min-height: 1599px;
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 344px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    height: 344px;
    margin-top: 122px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    height: 344px;
    margin-top: 258px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 414px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 137px;
    margin-left: 151px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 288px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-list-1 {
    width: 340px;
    min-height: 1007px;
  }

  .u-section-4 .u-image-1 {
    height: 212px;
  }

  .u-section-4 .u-image-2 {
    height: 212px;
    margin-top: 78px;
  }

  .u-section-4 .u-image-3 {
    height: 212px;
    margin-top: 274px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 214px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 37px;
    margin-left: 51px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 88px;
  }
}